Your submission was sent successfully! Close

CVE-2015-0221

Published: 13 January 2015

The django.views.static.serve view in Django before 1.4.18, 1.6.x before 1.6.10, and 1.7.x before 1.7.3 reads files an entire line at a time, which allows remote attackers to cause a denial of service (memory consumption) via a long line in a file.

Priority

Medium

Status

Package Release Status
python-django
Launchpad, Ubuntu, Debian
lucid
Released (1.1.1-2ubuntu1.14)
precise
Released (1.3.1-4ubuntu1.13)
trusty
Released (1.6.1-2ubuntu0.6)
upstream
Released (1.6.10)
utopic
Released (1.6.6-1ubuntu2.1)